﻿@{
    Layout = null;
}
<div class="view-container">
    <div class="title-bar">
        <div class="back">
            <a class="action" onclick="window.history.back()">
                <i class="icon-arrow-left fg-black"></i>
            </a>
        </div>
        <div class="title">
            <h1>
                Offline Register
            </h1>
        </div>
        <div class="clearfix"></div>
        <hr />
    </div>
    <div class="clearfix"></div>

    <h3>You have a draft order for this family: {{username}}.</h3>
    <div class="clearfix"></div>
    <h3>What do you want to do?</h3>
    <div class="clearfix"></div>
    <div class="input-control radio show default-style no-margin padding-right50 block" data-role="input-control">
        <label>
            <input ng-model="actionType.value" value="cart" type="radio" />
            <span class="check"></span>
            Take me to my cart.
        </label>
    </div>
    <div class="input-control radio show default-style no-margin padding-right50 block" data-role="input-control">
        <label>
            <input ng-model="actionType.value" value="newPlayer" type="radio" />
            <span class="check"></span>
            Add another order for this family: {{username}}.
        </label>
    </div>
    <div class="input-control radio show default-style no-margin padding-right50 block" data-role="input-control">
        <label>
            <input ng-model="actionType.value" value="newOrder" type="radio" />
            <span class="check"></span>
            Place a new order for another family.
        </label>
    </div>
    <div class="clearfix"></div>
    <hr />

    <button type="button" class="link place-left large button" data-ng-click="cancelAction()">Back</button>
    <button class="success place-right large button" ng-click="offlineRegister()">Continue</button>
    <div class="clearfix"></div>
</div>

